body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, sans-serif;
}

#contenitoreNav {
    width: 100%;
    height: 50px;
    background-color: #333;
    margin: 0px;
}

#navbar {
    display: flex;
    align-items: center;
    gap: 1%; 
    padding-left: 10px;
    padding-right: 10px;
}

.bottoniNavbar {
    background-color: white;
    color: #333;
    border: none;
    cursor: pointer;
    font-size: 16px;
    height: 30px;
    top: 10px;
    position: relative;
    border-radius: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

#bottoneAccesso {
    margin-left: auto;
    margin-right: 10px;
    background-color: white;
    color: #333;
    border: none;
    cursor: pointer;
    font-size: 16px;
    height: 30px;
    top: 10px;
    position: relative;
    border-radius: 10px;
    padding-left: 10px;
    padding-right: 10px;
}